@charset "utf-8";
/* CSS Document */

html {
	font-size: 62.5%; height:auto;
}
body, ul, div, li, h1, h2, h3, h4, h5, h6, p {
	padding: 0;
	margin: 0;
	font-family: "黑体", arial;
	width:100%;
    

}
a {
	text-decoration: none;
	color: #000;
}
li {
	list-style: none;
}
.clear{clear:both;}


.kz li img{ width:100%; display:block;}







@media (device-height:736px) and (-webkit-min-device-pixel-ratio:2){/* 兼容iphone6 Plus */
}
@media (device-width:375px) and (-webkit-min-device-pixel-ratio:2){/* 兼容iphone 6 */
}
